Cyberduck Mountain Duck CLI

#9176 closed defect (worksforme)

Updater MountainDuck Beta

Reported by: Anke Owned by:
Priority: normal Milestone:
Component: mountain duck Version: 4.7.3
Severity: normal Keywords: updater mountainduck
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by Anke)

Hi,

I got a message that an available update couldn't be installed due to missing wyUpdate.exe. Is the updater usually part of the package or do I manually have to install the updater and if I do, would you provide a link and possibly instructions?

Angelika

(Version 1.0.9 (2620) to be updated to 1.0.9 (2631))

Attachments (1)

2016-01-09_121755_mountainduck_update.jpg (37.3 KB) - added by Anke on Jan 9, 2016 at 11:42:10 AM.
Failed update

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Dec 23, 2015 at 11:33:00 AM by Anke

  • Description modified (diff)

comment:2 Changed on Dec 23, 2015 at 3:50:49 PM by yla

Can you try to manually execute the Updater.exe located in the Mountain Duck installation folder? Might it be possible that an anti virus scanner is blocking the executable?

comment:3 Changed on Dec 31, 2015 at 9:48:15 AM by yla

  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 follow-up: Changed on Jan 9, 2016 at 11:38:35 AM by Anke

After system and during Mountain Duck startup an update was installed. Just now, while Mountain Duck was running, I got another error message:

"...wyUpdate exited prematurely. The wyUpdate executable was not found: C:\Program Files (x86)\Mountain Duck\wyUpdate.exe"

There is no file by the name of wyUpdate.exe. So I clicked Updater.exe and the latest update was installed, stopping and restarting the Mountain Duck process, in other words - just fine.

Thus I don't think it's Bitdefender; it seems to me that Mountain Duck can't find the updater while running, but only while it's being started.

Changed on Jan 9, 2016 at 11:42:10 AM by Anke

Failed update

comment:5 in reply to: ↑ 4 Changed on Jan 26, 2016 at 12:42:35 PM by dkocher

Replying to Anke:

After system and during Mountain Duck startup an update was installed. Just now, while Mountain Duck was running, I got another error message:

"...wyUpdate exited prematurely. The wyUpdate executable was not found: C:\Program Files (x86)\Mountain Duck\wyUpdate.exe"

There is no file by the name of wyUpdate.exe. So I clicked Updater.exe and the latest update was installed, stopping and restarting the Mountain Duck process, in other words - just fine.

Thus I don't think it's Bitdefender; it seems to me that Mountain Duck can't find the updater while running, but only while it's being started.

The issue has been fixed in later builds.

Note: See TracTickets for help on using tickets.
swiss made software